Subject: Re: Forges

From: "Mark Williams (Hoge) 1896" <[email-masked]>
Date: 22 Nov 1994 13:03:06 GMT

> In article <ayen.785108086@access3>, [email-masked] (Doug Ayen) writes:
> > [email-masked] writes:
> > 
> > >	I was curious what kind of forges people use in this group.
> > 
> > Coal fired forge, electric blower (unfortunately pretty wimpy and 
> > non-portable), cast iron firepot/tuyre iron(sp?), metal table.
> > 
> Coal forge, but foot-powered.
> 
> > I'm planning on building a double-chambered bellows so I can a) set up at 
> > SCA events and b) get enough air so as to be able to start making 
> > patern-welded weapons.
> > 
> Me too! Actually, I am planning to biuld a new smithy as well, with one
> (or two) of the bellows installed permanently. 18th or 19th century style
> though.
> Anyone else around with such projects/experience? Maybe it's worth
> discussing some details...
> 
> Ralph
> [email-masked]
I use several different forges on a regular basis. For demos,
my choice is a rivet forge given to me by a friend. I mounted
it on new legs with the pan now approx 48" off the ground. The
forge is shallow, but one can use it for many items. At home
I use a movable but not portable home-made forge. The farmer
used a boiler bottom cut-off  and filled with concrete. The
rest of the boiler, with areas cut out, has been attached for
a hood. This, too, is rather shallow. At a local "living history"
museum (Furnace Town, Snow Hill, MD) there is a double, brick,
side-draft forge currently hand-crank blower operated, but soon
to be bellowed. The fire-pot is deep enough to allow all manner
of work to be done. Finally, along with a friend of mine, I am
collecting material to build a gas-fired pipe forge.

If you-all need or want more details, drop a note to me.

Peace,
Mark E. Williams
[email-masked]

---

From: [email-masked] (Ralph Snel)
Date: Mon, 21 Nov 1994 08:30:10 GMT

Ralph
[email-masked]